/*
Theme Name:         iFrame
Template:      	    tsg-pinnacle
Theme URI:          http://www.storageinternetmarketing.com
Description:

Version:            1.0
Author:             The Storage Group
Author URI:         http://www.storageinternetmarketing.com

License:            For use by The Storage Group only.
*/
/* Please don't remove import. On Macs, bold doesn't work without it. */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');

#topmostBar a{
  	margin-left: 15px;
}

#topmostBar a .fa{
	margin-right: 5px;
}

.main-candee-cart .cartTotal {
    position: absolute;
    background-color: #C23B22;
    top: -10px;
    width: 20px;
    border-radius: 50%;
    height: 20px;
    line-height: 20px;
    right: -13px;
    font-weight: bold;
    font-size: 0.9rem;
    text-align: center;
    color: white;
}

.social-login-wrapper {
    display: none !important;
}




.candee.mainAccountIcons .truncate {
	width: auto;
}

.mainAccountIcons {
	margin-top: 20px;
    margin-bottom: 20px;
}

.mainAccountIcons > a {
	margin-right: 20px;
	vertical-align: top;
}

footer {
    display: none !important;
}